/* -- Generated CSS file for military_gays theme -- */
/* layout 04 */
@media screen and (min-width: 980px) {
    #container .wrapper {padding:1.3% 0 0 0;}
    #content { padding:0 0 3% 0;}
    #container #aside {padding:0 0 3% 1.5%;}}
    

/* GENERAL
=========================================== */
body {
    background:#000 url("images/bck.jpg") 50% 0 no-repeat;
    color:#FFFFFF;}
#container .wrapper {
    background:none;}
h1, h2, h3, h4, h5, h6, #faq h3.section {
    color:#C5BE9D;}

a { color: #d9cb84;}
    
UL.profiles.thumbView .thumbnail,
UL.profiles.columnView .thumbnail,
UL.profiles.browse .thumbnail,
UL.profiles.short .thumbnail {
    padding: 0.25em;
    background-color: #FFFFFF;}
#c-account_upgrade #container .wrapper {
    background:rgba(0,0,0,.7); }



.linkColor {color:#869365;}
.themeBG {background-color:#fac74e; color:#fff;}
.ifc { color:#fff;}
.dialogBox .ifc {color: #333;}
.activated, .activated:before { color: #f4c659; }


/* HEADER
================================================= */
header {padding:2em 0 1.5em 0; min-height: 115px; color:#fff;}
#welcome {padding-top:.5em;}
.dropdownContainer {background-color: #232716;}
body:not(#c-Home) header, .authorized header { padding: 1.2em 0; }
body:not(#c-Home) #welcome { padding-top: 1.8rem; }
.authorized #welcome { padding-top: 1rem; }
.dark-theme .profileLinks #my-updates OL LI.my-updates-row.new-update { background-color:#515f2e; }

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: #282C1B;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow:2px 2px 0 rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.2) inset;
    border:none;
    color: #FFFFFF;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: #50563F;
    color: #fff;}

#welcome .profileLinks LI#my-updates OL {background-color:#1B1C14;}



/* MAIN HORIZONTAL NAV
============================================= */
#sideNav {
    background-color: #2c321d;}
#menu {
    margin-bottom: .5em;}
#menu .wrapper {
    background-color: #2d331e;
    background-image: linear-gradient(to top, #2d331e, #5a6148);}
#menu .wrapper > UL > LI > A {
    color: #C4BE9D;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, .6);
    font-size:1.15em;
    font-weight: bold;
    padding: 0.7em 1em;}
#menu .wrapper > UL > LI:hover > A {
    background-color: #96927a;
    background-image: linear-gradient( #9a967d, #2c321d 97%);
    color:#FFFFFF;
    border:none;}
/* level 2 */
#menu UL UL {background-color: #2c321d;}
#menu .wrapper > UL LI:hover UL LI A {color:#C4BE9D;}
#menu .wrapper > UL LI:hover UL LI A:hover { background:rgba(0,0,0,.2); color:#C4BE9D; text-indent:1px;}




/* aside */
#aside .box H3, #aside .box H4 {
    border-color: #797761;
    font-weight: bold;
    border-width: 2px;}

.upgradeInfo {
    background-color: #353B26;
    border-color: #72705B;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3) inset;
    margin: 1em 0;
    padding: 2em;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);}

#appMsgContainer {
    border: 2px solid #454C35;
    border-radius: 9px 9px 9px 9px;
    color: #777777;}

.tips {
    background-color: #222222;
    color: #CCCCCC;}






/* BUTTONS 
=========================================== */
button,
input[type="submit"],
input[type="button"], 
.m-button,
.ib-btn,
.btn {
    background-color: #fac74e;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255,255,255,.4) inset;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, .4);
    border-radius: 5px;
    color: #303623;
    border: 1px outset rgba(0, 0, 0, 0.25);
    font-weight: bold;}
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover, 
.m-button:hover,
.btn:hover,
.ib-btn:hover {
    background-color: #FF9A02;}


.viewMore A {
    background-color: #797761;
    background-image: none;
    border-color: #797761;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: #fac74e;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);}
.viewMore A:hover {
    color: #FFFFFF;}
    
.memberTools LI {
    background-color: rgba(187, 181, 100, 0.3);
    background-image: none;}
.memberTools LI:hover {
    background-color: rgba(0, 0, 0, 0.6);}






/* icon buttons */
.btn-icon {
    color:#eee;
    background-color: #262A1B;
    background-image:linear-gradient(rgba(255,255,255,.1),rgba(0,0,0,.1));
    box-shadow:0 1px 0 rgba(255,255,255,.35) inset, 1px 1px 1px rgba(0,0,0,.5);
    border:none;}
.btn-icon:hover {
    color:#111;
    background-color: #e0e0e0;}


/* TABS - style 06 - dark with colored tab & hover
==================================================== */
.taboid {
    background:rgba(0,0,0,.1);
    display:inline-block;
    border-radius:9px;
    padding:.1em .2em;
    border-top:1px solid rgba(0,0,0,.6);
    box-shadow:inset 1px 1px 3px rgba(0,0,0,.25);
    font-size:1.25em;}
.taboid LI A,
#messages .threadActions UL LI {
    background-color: #525941;
    background-image:linear-gradient(transparent,rgba(0,0,0,.6));
    border:none;
    border-top:1px solid rgba(255,255,255,.4);
    border-bottom:1px solid rgba(0,0,0,1);
    box-shadow:inset 1px 1px 3px rgba(0,0,0,.25);
    color: #C4BE9D;
    text-shadow: 0px 1px 0 rgba(0,0,0,.5);
    margin:2px;}
.taboid LI A {
    font-size:1.3em;}
.taboid LI a:hover,
#messages .threadActions UL LI:hover,
.taboid LI.selected A {
    color:#222;
    background-color: #fac74e;
    background-image:linear-gradient(transparent,rgba(0,0,0,.5));}



.dark-theme .ui-widget p, 
.dark-theme .having_problems a {
    color: #a52020;
    width: 86%;}
UL.profiles.columnView > LI {
    border: 1px solid rgba(120, 120, 120, 0.4);}
UL.profiles.browse > LI, UL.profiles.columnView > LI {
    background-color: rgba(187, 181, 100, 0.3);}

.tabPanel, #messages, .formBody.help {
    background-color: rgba(22, 21, 13, 0.8);
    border: 1px solid #191814;
    border-radius: 5px 5px 5px 5px;}
UL.thumbs_new LI .media-caption {
    opacity:1; background:#000; background:rgba(0,0,0,.65); color:#fff;}
UL.thumbs_new LI .media-caption a {
    color:#F9EBC5; font-weight:bold;}
#messages {
    padding: 1%;}
    
.no-suggested-result-btn a.btn-s { background-color: #fac74e; }





/* footer */
#footer { color: #fff; }
#footer a { color: #D9CB84; }


/* inbox */
UL.threads LI.read {
    border-color: rgba(120, 120, 120, 0.4);
    background-color: rgba(90, 88, 52, 0.25);
    color: #999999;}
UL.threads LI.unread  {
    background-color: #5a6148 !important;
    border-color: rgba(120, 120, 120, 0.4) !important;}
    
UL.threads LI.selected, ul.threads li.unread.selected {
    background-color: rgba(255, 255, 64, 0.1);}
UL.threads {
    border-color: rgba(120, 120, 120, 0.4);}

.unread .messagePreview {
    color: #CCCCCC;}

UL.threads LI.unread .msg-count {
    color: #FFFFFF;}
UL.threads LI .messagePreview {
    color: #EEEEEE;}

.dark-theme UL.messages LI.owner .messageBody { background-color: #716746; }
.dark-theme UL.messages LI.owner .messageBody:before { color: #716746; }

.dark-theme #reply_message #reply_text {
	background-color:#111; 
	background:rgba(0,0,0,.6);
	border-color:1px solid rgba(0,0,0,.8); }
#threadReply .msgpics_wrapper LI.msgpics_imageitem.selected LABEL {
    background-color: #473312;
    border-color: #573e14;}
.my-lists H5, .my-lists .users-list LI {
    border-color: #888;}





/* HP ADJUSTMENTS
============================================= */
.hp1159 body {background: #032202 url(/homepages/middle_east_green/images/bg.jpg) center top no-repeat;}
.hp1159 #container {background:rgba(0,0,0,.7);}
.hp1159 #menu {background:rgba(0,0,0,.7); margin:0; padding-top:.3em;}

.hp793 body {background:url(/homepages/korean_green/images/bg.jpg) center top no-repeat;}
.hp793 #container {background:rgba(0,0,0,.8);}
.hp793 #menu {background:rgba(0,0,0,.8); margin:0; padding-top:.3em;}







/* VARIOUS OTHER TWEAKS
=================================================== */

/* upgrade */
#c-account_upgrade .profileTeaser {color: #333333;}


/* m.rancic,22.07.2014. */
#tooltip { color: #000; }

/* upgrade price color fix */
.service-price .price .amount { color:#FFECA1 !important; font-weight:bold; text-shadow:1px 1px 1px rgba(0,0,0,.4);}
.dark-theme .payment_options label.selected {color:#fff !important; }

.datetime {
    color: #ccc;}

/* irena dec.2015 - upgrade page */
#support-chat {color:#333;}